.p-hodai {
	padding: 4vw 0;
	background: top / cover no-repeat url(../img/hodai/bg_about_sp.jpg);
	position: relative;
}

@media only screen and (min-width: 768px) {
	.p-hodai {
		padding: 0;
		background-image: url(../img/hodai/release_bg.jpg);
		background-size: cover;
		padding: 20px 0 0;
	}
}

.p-hodai .p-hodai__container {
	padding-right: 17.5px;
	padding-left: 17.5px;
}

@media only screen and (min-width: 768px) {
	.p-hodai .p-hodai__container {
		padding-right: 160px;
		padding-left: 160px;
	}
}

.p-hodai .p-hodai__ttl {
	width: 54.7058823529%;
	margin: 0 auto 50px;
}

@media only screen and (min-width: 768px) {
	.p-hodai .p-hodai__ttl {
		width: 20.8771929825%;
		margin-bottom: 60px;
	}
}

.p-hodai .p-hodai__tab {
	width: 100%;
}

.p-hodai .p-hodai__tab--list {
	display: flex;
	gap: 5px;
}

@media only screen and (min-width: 768px) {
	.p-hodai .p-hodai__tab--list {
		margin: 0 auto;
		gap: 15px;
		justify-content: center;
	}
}

.p-hodai .p-hodai__content--group {
	margin: 0 auto;
	/* margin-top: -10px; */
	/* background-color: #fff; */
	position: relative;
	/* box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.05); */
	max-width: 950px;
	border-radius: 20px;
}

@media only screen and (min-width: 768px) {

	.p-hodai .p-hodai__content--group {
		border-radius: 20px;
	}
}

.p-hodai .p-hodai__tab--menu {
	cursor: pointer;
	max-width: 160px;
	margin-top: 10px;
}

.p-hodai .p-hodai__tab--menu img {
	-webkit-filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.1));
	        filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.1));
}

.p-hodai .p-hodai__tab--menu.current {
	margin-top: 1px;
}

@media only screen and (max-width: 768px) {
	.p-hodai .p-hodai__tab--menu.current {
		margin-top: 0.05em;
	}
}

.p-hodai .p-hodai__tab--menu.current .p-hodai__tab--item:nth-child(1) {
	display: none;
}

.p-hodai .p-hodai__tab--menu.current .p-hodai__tab--item:nth-child(2) {
	display: block;
}

.p-hodai .p-hodai__tab--item:nth-child(1) {
	display: block;
}

.p-hodai .p-hodai__tab--item:nth-child(2) {
	display: none;
}

.p-hodai .p-hodai__content--box {
	/* padding: 10px; */
	/* background-color: #fff; */
	display: none;
	/* border-radius: 0 0 20px 20px; */
}

@media only screen and (min-width: 768px) {
	

	.p-hodai .p-hodai__content--box {
		border-radius: 20px;
	}

	.p-hodai .p-hodai__content--box.normal {
		/* padding: 15px 10px 20px; */
		max-width: 950px;
		margin: 0 auto;
		border-radius: 0 0 20px 20px;
	}
}

.p-hodai .p-hodai__label {
	max-width: 100%;
	width: 70%;
	margin: 0 auto 10px;
}

.p-hodai .p-hodai__content--group .p-hodai__content--box:nth-of-type(1) .p-hodai__label {
	width: 55%;
}

@media only screen and (min-width: 768px) {
	.p-hodai .p-hodai__label {
		width: 200px;
	}

	.p-hodai .p-hodai__content--group .p-hodai__content--box:nth-of-type(1) .p-hodai__label {
		width: 250px;
	}

}

.p-hodai .p-hodai__label--02 {
	max-width: 100%;
	width: 70%;
	margin: 0 auto 10px;
}

.p-hodai .p-hodai__label--03 {
	max-width: 100%;
	width: 70%;
	margin: 0 auto 15px;
}

.p-hodai .p-hodai__txt {
	position: relative;
	padding: 10px;
}

.p-hodai .p-hodai__txt.hodai_02 {
	position: relative;
	margin-top: 70px;
	padding: 0;
}

@media only screen and (min-width: 768px) {
	.p-hodai .p-hodai__txt {
		max-width: 80%;
		margin: 10px auto 0px;
	}

	.p-hodai .p-hodai__txt.hodai_02 {
		max-width: 100%;
		margin: 110px auto 0px;
	}
}

.p-hodai .p-hodai__txt--04 {
	position: relative;
}

@media only screen and (min-width: 768px) {
	.p-hodai .p-hodai__txt--04 {
		width: 37.5892857143%;
		margin: 0 auto 45px;
	}
}

.p-hodai .p-hodai__youtube {
	width: 79%;
	margin: 0 auto;
	aspect-ratio: 1/1;
	position: relative;
	overflow: hidden;
}

@media only screen and (min-width: 768px) {
	.p-hodai .p-hodai__youtube {
		max-width: 510px;
	}
}

.p-hodai .p-hodai__youtube iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.p-hodai .p-hodai__slide {
	width: calc(100% - 3px);
	margin-bottom: 10px;
	margin-left: auto;
}

@media only screen and (min-width: 768px) {
	.p-hodai .p-hodai__slide {
		width: 80.3571428571%;
		margin: 0 auto 30px;
	}
}

.p-hodai .p-hodai__img {
	max-width: 75vw;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 30px;
	left: 50%;
	transform: translateX(-50%);
}


#cta .p-hodai__img {
	max-width: 75vw;
	width: 100%;
	margin: 0 auto;
	position: absolute;
	bottom: 10%;
	left: 50%;
	transform: translate(-50%, -50%);
}

@media only screen and (min-width: 768px) {
	.p-hodai .p-hodai__img {
		max-width: 350px;
		transform: translateX(0);
		bottom: 32px;
	}

	#cta .p-hodai__img {
		max-width: 27vw;
		width: 100%;
		margin: 0 auto;
		position: absolute;
		bottom: 15%;
		left: 50%;
		transform: translate(0, -50%);
	}
}

.p-hodai .p-hodai__swiper {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
	position: relative;
}

.p-hodai .swiper {
	overflow: visible;
}

.p-hodai .swiper-button-next,
.p-hodai .swiper-rtl .swiper-button-prev {
	width: 30px;
	height: 30px;
	right: 0;
}

@media only screen and (min-width: 768px) {

	.p-hodai .swiper-button-next,
	.p-hodai .swiper-rtl .swiper-button-prev {
		width: 50px;
		height: 50px;
	}
}

.p-hodai .swiper-button-next::after,
.p-hodai .swiper-rtl .swiper-button-prev::after {
	content: "";
	width: 100%;
	height: 100%;
	background: center/contain no-repeat url(../img/hodai/icon_arrow.png);
}

.p-hodai .swiper-button-prev,
.p-hodai .swiper-rtl .swiper-button-next {
	width: 30px;
	height: 30px;
	left: 0;
}

@media only screen and (min-width: 768px) {

	.p-hodai .swiper-button-prev,
	.p-hodai .swiper-rtl .swiper-button-next {
		width: 50px;
		height: 50px;
	}
}

.p-hodai .swiper-button-prev::after,
.p-hodai .swiper-rtl .swiper-button-next::after {
	content: "";
	width: 100%;
	height: 100%;
	background: center/contain no-repeat url(../img/hodai/icon_arrow.png);
	transform: rotate(180deg);
}

.sp {
	display: block;
}

@media only screen and (min-width: 768px) {
	.sp {
		display: none;
	}
}

.course_ossm_ttl {
	text-align: center;
	max-width: 620px;
	margin: 1.5em auto;
	color: #084b91;
	font-size: 1em;
}

.course_ossm_ttl span,
.discount_bnr_sec .discount_bnr_hl {
	position: relative;
	display: inline-block;
}

.discount_bnr_hl {
	width: 90%;
	border-bottom: 1px solid #084b91;
	border-top: 1px solid #084b91;
	color: #084b91;
	padding: .3em;
	margin: 0 auto;
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	margin: 2em auto 0;
}

.course_ossm_ttl_txt {
	font-style: normal;
	font-size: 1.4em;
	/* background: linear-gradient(0deg, rgba(255,253,136,1) 0%, rgba(255,253,136,1) 40%, rgba(255,253,136,0) 40%); */
	line-height: 1.4;
}

.course_ossm_ttl .course_ossm_ttl_img {
	width: 95%;
	margin: 0 auto;
	display: inline-block;
	text-align: center;
	background-color: #fff;
	color: #084b91;
	border-radius: 50px;
	font-size: 1.2em;
	padding: 0.2em 0;
	line-height: 1.4;
}

.recom_course_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: flex-start;
	gap: 10px;
	max-width: 80%;
	margin: 0 auto;
}

.recom_course_list_link {
	text-decoration: none;
	color: #333;
	font-weight: bold;
}

.recom_course_list_link-ttl {
	font-size: 0.8em;
	text-align: center;
	background: #fff;
	color: #333;
	margin-top: 10px;
}

.recom_course_list .recom_course_list_link {
	max-width: 29%;
}

.recom_course_reason {
	margin: 2.5em auto 1em;
	padding: 2em;
	font-size: 1em;
	max-width: 100%;
	background: rgb(255, 255, 200);
	border-radius: 10px;
	position: relative;
}

.recom_course_reason_point {
	position: absolute;
	background: #E62E8B;
	color: #fff;
	border-radius: 50px;
	font-weight: bold;
	padding: 0.2em 1.5em;
	top: -18px;
	left: 50%;
	transform: translateX(-50%);
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
}

.txt-limit {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.p--example_ttl {
	max-width: 900px;
	margin: 0 auto 20px;
	padding: 0 20px;
}

.ossm_reasons {
	background: #EFF4F8;
	padding: 4px 10px 4px;
	margin: 40px 0 30px;
	border-radius: 10px;
	position: relative;
}


.ossm_reasons::before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent transparent #EFF4F8 transparent;
	border-width: 0px 10px 15px 10px;
	position: absolute;
	top: -12px;
	left: 19%;
	transform: translateX(-50%);
}

@media only screen and (max-width: 767px) {
	.course_ossm_ttl {
		max-width: 100%;
	}

	.course_ossm_ttl_txt {
		font-size: 1em;
	}

	.recom_course_list {
		max-width: 100%;
	}

	/* 
.recom_course_list .recom_course_list_link{
    max-width: 42%;
} */
	.course_ossm_ttl .course_ossm_ttl_img {
		font-size: 14px;
		padding: 6px 4px;
		line-height: 1.4;
	}

	.recom_course_reason {
		padding: 1.3em;
	}

	.recom_course_list_link-ttl {
		font-size: 0.55em;
	}

	.p--example_ttl {
		max-width: 95vw;
		margin: 0 auto 7vw;
		padding: 0 2.5vw;
	}

	.ossm_reasons::before {
		left: 21%;
	}
}